Application: gvSIG desktop - gvSIG bugs #3807
No se visualizan capas vectoriales reproyectadas
10/14/2015 05:41 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version: 2.3.0-2404 (rev. org.gvsig.deskiop-2.0.107)

Severity: Blocker Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2403 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Pasos:

- Nuevo proyecto

- Nueva Vista en 4326

- Afhado capa en 4326

- Afado capa e indico que esta en 23030

- La capa en 23030 se afade al TOC pero no se visualiza
- Si que abre su tabla de atributos

Adjunto log

History

#1 - 10/14/2015 05:53 PM - Alvaro Anguix
- gvSIG build changed from 2303 to 2403

#2 - 10/16/2015 01:03 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2404 (rev. org.gvsig.desktop-2.0.107)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/22/2015 09:51 AM - Joaquin del Cerro Murciano
- gvSIG version changed from 2.2.0 to 2.3.0

#4 - 10/26/2015 05:43 PM - Alvaro Anguix

- Status changed from Fixed to Closed
